kr.co.hanwha.hifive.data.model

## Class ReqMemberInfo

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.ReqMemberInfo

-     public class ReqMemberInfo
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 1. 30..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) int` | `member_id`
    `(package private) int` | `project_id`
    `(package private) int` | `track_id`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReqMemberInfo(int member_id, int project_id, int track_id)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getMember_id()`
    `int` | `getProject_id()`
    `int` | `getTrack_id()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### member_id

          int member_id

    - #### project_id

          int project_id

    - #### track_id

          int track_id

  - ### Constructor Detail

    - #### ReqMemberInfo

          public ReqMemberInfo(int member_id,
                               int project_id,
                               int track_id)

  - ### Method Detail

    - #### getMember_id

          public int getMember_id()

    - #### getProject_id

          public int getProject_id()

    - #### getTrack_id

          public int getTrack_id()